﻿@font-face { font-family: 'Segoe UI Light'; font-style:normal; font-weight:normal; src: url('segoeuil.ttf') format('truetype'), url('segoeuil.woff') format('woff'); }
html { background:url(../Images/bg.png) repeat-x #bdcbcc; }
body { background:url(../Images/skybg.png) repeat-x ; padding:20px 0 0 0; cursor:default; }
.container { background:url(../Images/cloud.png) no-repeat 50% 0; }

.toolbar { margin-bottom:50px; border-bottom:1px solid #656f70; box-shadow:0 1px 1px -1px #fff; }
.logo { border:0; display:inline-block; width:197px; height:87px; background:url(../Images/logo.png) no-repeat; text-decoration:none; border-bottom:3px solid transparent; }
.logo:after { }
.menu { list-style:none; padding:0; margin:0; font-size:18px; font-family:'Segoe UI Light'; margin:20px 0 0 0; }
.menu>li { display:inline-block; text-decoration:none; cursor:pointer; color:#222; margin:0 0 0 5px; border-bottom:3px solid transparent; }
.menu>li>a { text-decoration:none; color:inherit; display:block; padding:20px 15px; }
.logo:hover,
.logo.active,
.menu>li.active,
.menu>li:hover { border-color:#ff7835; }
.menu>li:hover { text-shadow:0 0 6px #fff; color:#000; }

.banner>div { position:relative; height:300px; }
.banner>div>span { color:#666; font-size:16px; width:250px; display:block; font-family:'Segoe UI Light'; }
.banner>div { padding-top:30px; }
.banner>div>h1 { font-size:30px; font-family:'Segoe UI Light'; font-weight:normal; text-shadow:1px 1px 1px #fff; }
.banner>div>h1>b { font-size:48px; font-family:Arial; font-weight:bold; display:block; }
.banner>div.m1 { background:url(../Images/banner1.png) no-repeat 100% 40%; }
.banner>div.m2 { background:url(../Images/banner2.png) no-repeat 100% 20%; }
.banner>div.m2>span { width:350px; }
.banner>div.m3 { background:url(../Images/banner3.png) no-repeat 0% 40%; }
.banner>div.m3>* { margin-left:400px; }
.banner>div.m3>span { width:350px;}

.news { border-top:3px solid #393939; min-height:200px; background:url(../Images/newsbg.png); margin:20px 0 20px 0; }
.news>div { border-left:1px dotted #888; margin-right:7px; }
.news>div:first-child { border:0; } 
.news>div:last-child { margin-right:0; }
.news>div>* { margin:20px 10px 10px 10px; display:block; }
.news>div>h3 { font-family:Arial; font-weight:bold; text-shadow:1px 1px 1px #fff; }
.news>div>span { font-family:'Segoe UI Light'; font-size:12px; }

.about { margin-top:50px; }
.about>h1 { font-family:'Segoe UI Light'; font-weight:bold; text-shadow:1px 1px 1px #fff; }

.contact-info>h1 { font-size:30px; font-family:'Segoe UI Light'; font-weight:normal; text-shadow:1px 1px 1px #fff; }
.contact-info>h1>b { font-size:48px; font-family:Arial; font-weight:bold; display:block; }
.contact-info>.description { margin:40px 0 0 0; font-size:14px; color:#222; }
.contact-info>.phone { background:url(../Images/phone.png) no-repeat 0 50%; padding:0 0 0 40px; margin:50px 0 20px 0; }
.contact-info>.email { background:url(../Images/email.png) no-repeat 0 50%; padding:0 0 0 40px; margin:0 0 10px 0; }

.contact-form { margin:50px 0 0 0; position:relative; }
.contact-form.loading * { visibility:hidden; }
.contact-form>.field { padding:10px 0; }
.contact-form>.field:first-child { padding-top:0; }
.contact-form>.field>span { color:#888; vertical-align:middle; line-height:2em; }
.contact-form>.field>input { vertical-align:middle; margin-top:0; margin-bottom:0; font-size:14px; font-family:Arial; }
.contact-form>.field>textarea { font-size:14px; font-family:Arial; resize:none!important; height:180px; }
.contact-form>a { font-size:16px; font-family:Arial; font-weight:bold; color:#222; text-decoration:none; cursor:pointer; text-shadow:1px 1px 1px #fff; display:block; margin-top:10px; }
.contact-form>a:hover { border-bottom:3px solid #ff7835; }
.loading-message { background:url(../Images/loader.png) no-repeat 50% 0; padding-top:40px; display:none; position:absolute; top:10%; left:42.5%; font-size:11px!important; color:#ff7835!important; font-weight:normal!important; cursor:default!important; text-shadow:1px 1px 1px #eee!important; }
.loading-message:hover { border:0!important; }
.contact-form.loading .loading-message { display:block; visibility:visible; }


.job { margin-bottom:50px; }
.job>.title>.name { font-size:30px; font-weight:bold; text-shadow:1px 1px 1px #fff; margin-bottom:10px; }
.job>.title>.location { font-family:'Segoe UI Light'; font-size:14px; }
.job>.title>.images { border-left:1px dotted #adb3b4; margin-left:-11px; padding-left:10px; min-height:40px; }
	.job > .title > .images .pic {cursor:pointer; display:inline-block; font-size:16px; width:40px; height:40px; margin:0 0 10px 10px; text-align:center; line-height:40px; border-radius:5px; text-decoration:none; }
.job>.title>.date { font-family:'Segoe UI Light'; font-size:14px; }
.job .remove { text-decoration:none; color:#888; cursor:pointer; text-shadow:1px 1px 1px #fff; }
.job .remove:hover { color:#222; }
.button-job { text-decoration:none; cursor:pointer; color:#aaa; }
.button-job:hover { color:#222; }

a[key="addimage"] { background:url(../Images/fax.png) no-repeat 50% 50%; overflow:hidden; opacity:.5; cursor:pointer; display:inline-table; margin:0 0 10px 10px; font-size:16px; width:40px; height:40px; text-align:center; line-height:40px; border-radius:5px; text-decoration:none; color:#aaa; }
a[key="addimage"]:hover { opacity:1; }
a[key="addimage"].loading { background:url(../Images/loader.png) no-repeat 50% 50%; }
a[key="addimage"] > input { opacity:0; filter:alpha(opacity=0); cursor:pointer!important; height:30px; width:30px; margin-top:5px; }
a[key="addimage"].loading * { display:none; }


.footer { border-top:1px dotted #aaa; box-shadow:0 -4px 12px -9px #eee; min-height:50px; margin-top:30px; }